/* --- 
Editor-Anpassungen im Backend.
Diese müssten ins Kickstart Theme integriert werden.
------------------------------------------------------------------------------------ */

/* Blendet "Einstellungen" rechts im Inspector aus */
/* .css-0.e19lxcc00 .components-grid.components-tools-panel,
.css-0.e19lxcc00 .components-panel__body
{
    display: none;
}

.interface-interface-skeleton__sidebar .editor-sidebar__panel .block-editor-block-inspector .components-grid {
    display: none;
} */

/* .block-editor-block-list__block,
.rich-text{
    font-family: var(--font-family--primary);
    font-size: var(--font-size--medium);
    font-weight: var(--font-weight--copy);
} */

/* .is-root-container.is-desktop-preview section {
    padding: 0;
    margin-bottom: 5rem;
} */